<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Contact us - Colegio San Pancracio</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <div>
                <p>same header as main</p>
            </div>
            <div>
                <p>form for contacting</p>
            </div>
            <div>
                <p>same footer as entry</p>
            </div>
        </div>
    </body>
</html>
